1 Reply Latest reply: Jan 3, 2013 5:53 PM by shldr2thewheel
johnemcd627 Level 1 Level 1 (0 points)

Hi everyone,

For the last few days I have been trying to sync the music on my MacBook with my new iPhone5.  First, when I tried to do so, I got a message saying I needed iTunes7 or higher.  When I tried to install iTunes7, it said I needed to be using Mac OSX 10.6.8 or higher.  When I tried downloading Mac OSX 10.6.8, it said I needed to be using Mac OSX 10.6 or higher.  So I purchased Mac OSX 10.6.3, waited several days for it to arrive in the mail and installed it.  Then I tried to download Mac OSX 10.6.8.  But it said I needed to be using Mac OSX 10.6.7.  When I tried to download Mac OSX 10.6.7, it said I needed Max OSX 10.6.6...and so on and so on.

 

My question: Is there any shortcut to this?  I now have OSX 10.6.3 installed on my MacBook.  Do I need to download 10.6.4...then 10.6.5...then 10.6.6...then 10.6.7...then 10.6.8...then iTunes...or is there some kind of shortcut?